prefix=${pcfiledir}/../..
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}

Name: FAudio
URL: https://github.com/FNA-XNA/FAudio
Description: Accuracy-focused XAudio reimplementation for open platforms
Version: 0.25.10


Libs: "-L${libdir}" -lFAudio
Cflags: "-I${includedir}" -DFAUDIO_WIN32_PLATFORM

